

@import url("//hello.myfonts.net/count/3573b5");

@font-face {font-family: 'Futura-Dem';src: url('http://ianjonesdesign.com.au/webfonts/3573B5_0_0.eot');src: url('http://ianjonesdesign.com.au/webfonts/3573B5_0_0.eot?#iefix') format('embedded-opentype'),url('http://ianjonesdesign.com.au/webfonts/3573B5_0_0.woff2') format('woff2'),url('http://ianjonesdesign.com.au/webfonts/3573B5_0_0.woff') format('woff'),url('http://ianjonesdesign.com.au/webfonts/3573B5_0_0.ttf') format('truetype'),url('http://ianjonesdesign.com.au/webfonts/3573B5_0_0.svg#wf') format('svg');}


.q_logo a {
    height: 38px !important;
}

body {
background: #fff;
}

h1, h2, h3, h4, h5 {
font-family: 'Futura-Dem', sans-serif;
}

h2 {
padding-bottom: 10px;
}

nav.main_menu > ul > li > a {
font-family: 'Futura-Dem', sans-serif;
}

.qode_slider_preloader {
    background-color: #fff;
}

.portfolio_single {
    display: block;
    margin-top: 40px;
}

.title .title_holder {
padding-top: 130px !important;
}

.portfolio_custom_date {
display: none;
}

@media only screen and (max-width: 500px) {
.section_inner_margin {
    margin-left: 15px;
    margin-right: 15px;
}
}

.portfolio_categories {
display: none;
}

.carousel-inner .slider_content .slide_anchor_holder {
    margin-top: 99%;
}

@media only screen and (max-width: 700px) {
#projects-responsive {
padding-top: 0 !important;
padding-bottom: 0 !important;
}
}

.header_bottom_right_widget_holder {
    display: none;
}